Bug 140516 - Dangling references in iptstate description
Dangling references in iptstate description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iptstate (Show other bugs)
10
All Linux
medium Severity low
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
: EasyFix, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-23 06:14 EST by Göran Uddeborg
Modified: 2009-11-10 10:33 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-10 10:33:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2004-11-23 06:14:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; sv-SE; rv:1.7.2)
Gecko/20040809

Description of problem:
The description of iptstate includes a comment "(see \"The Idea\"
below)", but there isn't any such section.  At the end, there is a
comment "specifically I'm using the zlib license", but there is no way
to know who "I" is here.

Version-Release number of selected component (if applicable):
C.po cvs version 1.231

How reproducible:
Always

Steps to Reproduce:
1.Read description

Additional info:

I guess the text was just taken from a larger description.  But it
needs a little editing.  For example, both parentheses could be
removed completely.  The description would still make sense.
Comment 1 Matthew Miller 2006-07-10 17:50:48 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Göran Uddeborg 2006-07-12 15:29:42 EDT
Problem remains in FC5.
Comment 3 Stepan Kasal 2007-08-10 03:07:16 EDT
reassignn to me
Comment 4 Stepan Kasal 2007-11-05 14:49:11 EST
This is actually a problem in the original description of the package iptstate.
And it is still present in Fedora 8, so I'm reassigning it.
(Sorry for the huge delay.)
Comment 5 Thomas Woerner 2008-02-25 06:08:23 EST
Fixed in rawhide in pacakge iptstate-2.2.1-3.
Comment 6 Göran Uddeborg 2008-09-06 16:08:19 EDT
It seems you missed one of the two errors.  The reference "I use zlib license" is gone in 2.2.1-3.  But there still is a reference "see 'The Idea' below", without there being any idea below.  That parenthesis ought to be removed too.
Comment 7 Bug Zapper 2008-11-26 01:48:12 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Göran Uddeborg 2008-11-28 15:18:20 EST
The description is still broken in the Fedora 10 package (2.2.1-3.fc9).

On one hand this is a trivial error.  But the fix is even more trivial: removing four words and the parenthesis around them from the package description.  So I'll keep the bugzilla alive.
Comment 9 Thomas Woerner 2009-11-10 10:33:29 EST
Fixed in rawhide in package iptstate-2.2.2-1 or newer.

Note You need to log in before you can comment on or make changes to this bug.